a.nd{
    font-family: Verdana;
    color: #3366cc;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    text-decoration: underline;
    cursor: pointer;
}

.nd-container{
    margin: 0 auto;
    width: 1080px;
    height: 100%;
}
.nd-modal-gallery .gallerylayer > img {
    height: 200px !important;
    width: auto !important;
}
.nd-left-panel{
    width: 240px;
    float: left;
    margin-top: 10px;
}
/* hack friendsplace */
.nd-right-panel.nd-hotel-page{
    width: 820px !important;
}
.nd-pr-tbl-filter.nd-form .sbHolder.nd-holder-guests {
    left: 482px;
    position: absolute;
    top: 10px;
}

.nd-right-panel.nd-list-hotel{
    padding-top: 20px !important;
}
.nd-right-panel{
    /*margin-left: 250px;*/
    padding-top: 14px;
    width: 830px;
    /*height: 100%;*/
    position: relative;
}

.nd-booking-form{
    width: 210px; /* .nd-row всегда + 15px падинг с обеих сторон итого 240 */
    /*height: 231px;*/
    height: 157px;

    background-color: rgb(255, 185, 1);
}


input.nd-date{
    background: url("../img/icon-cal.png") no-repeat scroll 95% center #fff;
    border-color: rgb(149, 149, 149);
    border-style: solid;
    border-width: 1px;
    font-size: 12px;
    height: 18px;
    padding: 6px 12px 4px 6px;
    width: 75px;
}

input.nd-date:first-child{
    margin-right: 15px !important;
}

.nd-form input:not(.nd-date) {
    height: 25px;
    width: 93px;
    font-family: Verdana;
    background-color: #ffffff;
    border-width: 1px;
    border-color: #959595;
    border-style: solid;
    border-radius: 0px;
    margin: -1px 0 10px 0;
    padding: 0px 0px 0px 10px;
}

select.nd-custom-select{
    width: 202px;
    height: 28px;
    font-family: Verdana;
    background-color: #ffffff;
    border-width: 1px;
    border-color: #959595;
    border-style: solid;
}

.nd-button{
    height: 30px;
    background-color: #55298a;
    border-radius: 2px;
    border: none;
    color: #fff;
    padding: 5px 10px;
    cursor: pointer;
    margin-bottom: 12px;
}

.gallerylayer img{
    width: 300px;
}

.nd-contact{
    width: 53px;
    height: 8px;

    font-family: Verdana;
    color: #141d2b;
    font-size: 11px;
    font-weight: 400;
    line-height: 18px;
    /*margin: 5px 0px;*/
    margin: 6px 0px 0px;
}

.nd-row{
    padding: 10px 15px;
    margin-bottom: 10px;
    position: relative;
}

.nd-row .nd-title{
    font-family: Verdana;
    color: #141d2b;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    /*margin: 5px 0px 10px;*/
    margin: 0px;
}
.nd-block-phones{
    height: 94px !important;
}
.nd-block-phone{
    font-size: 14px;
    margin: 5px 0 4px 0;
    line-height: 12px;
}
/*div.bronirovanie a.telotel{*/
    /*border: none !important;*/
/*}*/
.nd-form input{
    margin: 10px 0;
}
.nd-hotel-page .nd-result-block {
    margin-bottom: 0px;
}
/*#hotelnums{*/
    /*margin-top: 2px !important;*/
/*}*/
.nd-button-search{
    position: absolute;
    bottom: 15px;
    right: 17px;
}
.nd-pr-tbl-filter.nd-form{
    margin-bottom: 20px;
}
.nd-button-pr-tbl{
    position: absolute;
    bottom: 10px;
    right: 15px;
}

.nd-small-select{
    width: 93px !important;
    margin-right: 40px !important;
}

.nd-row-grey{
    background: rgb(242, 242, 242) !important;
}

.nd-ul-li-a{
    margin-top: 16px;
}

.nd-row .nd-ul-li-a{
    margin-top: 16px;
    padding-left: 0;
}

.nd-row .nd-ul-li-a:last-child{
    margin-top: 32px;
}

.nd-ul-li-a li{
    list-style: none;
    margin: 8px 0px;
}

.nd-hr{
    width: 100%;
    height: 1px;
    background: rgb(229, 229, 229);
}

.nd-hr-left-panel-absolute{
    position: absolute;
    bottom: 55px;
    left: 0px;
}

.nd-h2{
    font-family: Verdana;
    color: #000000;
    font-size: 21px;
    font-weight: 400;
    line-height: 24px;
    font-family: Verdana;
    padding: 0 10px;
    margin-top: -13px;
}

.nd-h1{
    color: #000000;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    font-family: Verdana;
    padding: 0;
    margin-bottom: 20px !important;
}

.nd-after-h2{
    color: #999999;
    font-size: 12px;
    font-weight: 400;
    line-height: 21px;
}

.nd-filter-title{
    font-family: Verdana;
    color:  #141d2b;
    font-size: 12px;
    font-weight: 400;
    line-height: 21px;
}

.nd-filter-link{

}

.nd-after-booking .nd-title{
    padding-left: 0px !important;
}

.nd-filter-active{
    background-image: url(../img/icon-up.png);
    background-repeat: no-repeat;
    background-position: right 7px center;
    background-color: #f2f2f2;
    padding: 10px 15px 10px 10px !important;
}
.nd-desc{
    background-image: url(../img/icon-down.png);
}
.nd-asc{
    background-image: url(../img/icon-up.png);
}

.nd-filter-item{
    height: 30px;
    margin: 0px 0px;
    padding: 5px 10px;
}

.nd-filter-panel{
    height: 30px;
    margin: 13px 0 -4px;
}

.nd-filter-panel div{
    display: inline;
    padding: 10px 10px;
}

.nd-link-absolute-left{
    position: absolute;
    right: 0px;
}

.nd-hotels-on-map{
    top: 14px;
    right:10px !important;
    background: url(../img/icon-map-point.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
}

.nd-item-left-block{
    width: 300px;
    float: left;
}

.nd-item-right-block{
    margin-left: 320px;
    position: relative;
    min-height: 200px;
    padding: 5px 0 0;
}

.nd-hotel-name{
    font-family: Verdana;
    color: #3366cc;
    font-size: 21px;
    font-weight: 400;
    line-height: 26px;
    /*line-height: 21px; */
    padding: 6px 0px;
    text-decoration: underline;
    position: relative;
}

.nd-hotel-address{
    width: 244px;
    margin: 5px 0px 5px;
    padding: 3px 0px;
}

.nd-grey-text{
    color: #999999;
    font-family: Verdana;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
}

.nd-hotel-phone-email-skype.nd-grey-text > li {
    display: inline;
    float: left;
    list-style: none outside none;
    margin: 0 20px 0 0;
}
.pika-thumbs {
    padding: 0;
}

.nd-hotel-phone-email-skype.nd-grey-text {
    height: 20px;
    margin: 0px;
    padding: 0;
}

.nd-full-width{
    width: 100% !important;
}

.nd-hotel-reviews{
    top: 40px;
}

.nd-hotel-rating{
    font-family: Verdana;
    color:  #b3b3b3;
    font-size: 12px;
    font-weight: 400;
    line-height: 21px;
    top: 7px;
}

.nd-rating-cool{
    font-family: Verdana;
    color:  #feb800;
    font-size: 24px;
    font-weight: 700;
    line-height: 21px;
}

.nd-rating-for-hotel-page {
    position: absolute;
    right: 0;
    top: 20px;
}

.nd-reviews-for-hotel-page {
    position: absolute;
    right: 0;
    top: 56px;
}

.nd-hotel-submit{
    position: absolute;
    bottom: 0;
    right:0;
}

.nd-hotel-more{
    position: absolute;
    left: 0;
    bottom: 12px;
}

.nd-block-name{
    font-family: Verdana;
    color: #333333;
    font-size: 12px;
    font-weight: 400;
    line-height: 25px;
    padding-left: 5px;
    overflow: hidden;
    white-space: nowrap;
}

.nd-block-name:hover{
    background-color: #fff;
    cursor: pointer;
}
.nd-block-item:hover .nd-block-price,
.nd-block-item:hover .nd-block-name{
    background-color: #fff;
    cursor: pointer;
}

.nd-hotel-on-map {
    position: absolute;
    left: 260px;
    top: 40px;
    background: url(../img/icon-map-point-with-id.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 16px 20px;

}

.nd-hotel-on-map a{
    margin-left: 5px;
}

.nd-hotel-on-map span{
    color: #fff;
    font-size: 10px;
    font-family: Tahoma;
    vertical-align: top;
    padding-left: 2px;
}

.nd-block-price{
    float: right;
    font-family: Verdana;
    color:  #009900;
    font-size: 12px;
    font-weight: 400;
    line-height: 25px;
    padding-right: 5px;
}

.nd-block-item{
    border-bottom: 1px solid rgb(229, 229, 229);
}

.nd-block-item:last-child{
    border-bottom: none;
}
body{
}
#nd-js-hotel-not-gallery img {
    width: 820px;
    height: 430px;
}
.nd-gallery > ul#nd-js-hotel-not-gallery {
    margin: 0;
    padding: 0;
}

.nd-gallery {
    overflow: hidden;
    position: relative;
    margin-bottom: 45px !important;
}
.pika-stage {
    height: 547px !important;
    /*overflow: hidden;*/
    position: relative;
    text-align: center;
    /*top: -58px;*/
    width: 820px;
}

.pika-thumbs {
    bottom: 0;
    left: 0;
    margin-top: 0px;
}

.nd-hotel-item {
    float: none;
    min-height: 200px;
    margin: 0px 0px 30px;
    padding: 10px;
    position: relative;
    transition: height 1s;
    -webkit-transition: height 1s; /* Safari and Chrome */
    -moz-transition: height 1s; /* Firefox 4 */
    -o-transition: height 1s; /* Opera */
}

.nd-hotel-item:hover{
    background-color: rgb(242, 242, 242);
}
div.imageblock div.ib_image {
    float: right;
    height: auto;
    padding: 0 0 10px 10px;
    width: 300px;
}
.nd-hotel-map{
    background-color: #e5e3df;
    height: 310px;
    left: 0;
    margin-bottom: 30px;
    margin-top: 20px;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 810px;
}
#nd-js-rules .modal-example-body {
    height: 500px !important;
    overflow-x: hidden;
    overflow-y: scroll;
}
#nd-js-hotel-gallery > li:nth-child(15), #nd-js-hotel-gallery > li:nth-child(30),
#nd-js-hotel-gallery > li:nth-child(45), #nd-js-hotel-gallery > li:nth-child(60){
    margin-left: 2px !important;
    margin-right: 0 !important;
}
#nd-js-hotel-gallery > li:nth-child(1), #nd-js-hotel-gallery > li:nth-child(16),
#nd-js-hotel-gallery > li:nth-child(31), #nd-js-hotel-gallery > li:nth-child(46){
    margin-left: 0 !important;
    margin-right: 11px !important;
}
#nd-js-hotel-gallery > li:nth-child(odd){
    margin-left: 0;
}
#nd-js-hotel-gallery > li:nth-child(even){
    margin-left: 0;
}
.nd-custom-top-modal{
    top: 6% !important;
}
.nd-icon-back{
    padding: 0px 25px 0px 0px;
    background: url(../img/icon-back.png);
    background-repeat: no-repeat;
    background-position: right center;
}

.nd-block-name span{
    padding-right: 20px;
    background: url(../img/icon-info.png);
    background-repeat: no-repeat;
    background-position: right center;
}

.nd-close{
    display:none;
    width: 27px;
    height: 27px;
    background: url(../img/icon-close.png);
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    top: -10px;
    right: -10px;
    cursor: pointer;
}

.nd-hotel-item:hover .nd-close{
    display: block;
}

.nd-icon-new{
    width: 41px;
    height: 41px;
    background: url(../img/icon-new.png);
    background-repeat: no-repeat;
    background-position: center center;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    right: -49px;
    top: 0px;
}

.nd-icon-360{
    width: 48px;
    height: 26px;
    background: url(../img/icon-360.png);
    background-repeat: no-repeat;
    background-position: center center;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    right: -59px;
    top: 10px;
}

.gallerystatus{
    margin-top: 1px !important;
    font-size: 12px;
}

a.nd-button.nd-hotel-submit {
    bottom: 6px;
    height: 18px;
    padding-top: 7px;
    text-decoration: none;
}
.nd-few-blocks {
    margin-top: 14px;
}

.nd-hotel-page > div:not(.nd-step-block){
    /*padding: 0 10px !important;*/
    margin-bottom: 20px;
}

.nd-accordion{
    clear: both;
}

.nd-accordion > div:not(.nd-accordion-title){
    /*margin-bottom: 20px;*/
}
.nd-accordion-content > div#GMaphotel_location {
    margin-bottom: 30px;
}
.nd-accordion-content .galleria {
    margin: 20px 0 45px;
}

.nd-accordion-content h2 {
    margin: 30px 0 20px;
}
.nd-accordion-content h3 {
    margin-bottom: 5px;
}
.nd-accordion-content .nd-hr.nd-big-margin {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 15px;
}
.nd-accordion-content .rt {
    padding-left: 10px;
}
.nd-accordion-content div.comments div.comment div.cava {
    overflow: hidden;
}
.nd-pr-tbl-center{
    /*width: 410px !important;*/
}
.nd-accordion-content .cava img{
    width: 32px;
}
.nd-clear{
    clear: both;
    height: 0px !important;
}

.nd-hotel-page > .nd-accordion{
    /*margin-top: 45px;*/
}
.nd-accordion-content .nd-hr {
    margin: 30px 0 0;
}

.nd-accordion-title{
    background-image: url("../img/icon-for-accordion.png");
    background-position: 5px 10px;
    background-repeat: no-repeat;
    color: #000000;
    font-family: Verdana;
    font-size: 22px;
    cursor: pointer;
    font-weight: 400;
    line-height: 21px;
    margin: 20px 0 12px;
    padding-left: 30px;
}

.nd-accordion-title-hide{
    background-image: url("../img/icon-for-accordion-hide.png");
}

.nd-accordion-content{
    font-family: Verdana;
    color: #000000;
    font-size: 12px;
    font-weight: 400;
    line-height: 19px;
    margin-top: 15px;
    /*margin-bottom: 15px;*/
}

.nd-pr-tbl,
.nd-pr-tbl-left,
.nd-pr-tbl-right,
.nd-pr-tbl-center{
    position: relative;
}

.nd-pr-tbl-filter{
    background-color: #feba01;
    position: relative;
    height: 50px;
}

.nd-pr-tbl-filter > span{
    padding-left: 15px;
}

.nd-pr-tbl-filter .nd-checkin-date{
    margin-left: 120px;
    margin-top: 10px;
    width: 93px;
}

.nd-pr-tbl-filter .nd-checkout-date{
    margin-left: 10px;
    margin-top: 10px;
    width: 93px;
}

.nd-pr-tbl-filter .nd-custom-select{
    margin-left: 10px;
    margin-top: 0px;
    width: 93px;
}

.nd-hotel-item.nd-active{
    background-color: rgb(242, 242, 242);
}
.headitems .nd-left-panel {
    float: left;
    margin-top: 10px;
    width: 240px;
}

.nd-left-panel div.bronirovanie div.insidehotelnums {
    height: 655px;
}
div.bronirovanie div.insidehotelnums{
    top: 55px !important;
}
.nd-custom-th {
    font-size: 12px !important;
    line-height: 14px !important;
}
.nd-pr-tbl-right{
    /*box-shadow: -10px 1px 10px -6px #e6e6e6;*/
    float: right;
    /*overflow: hidden;*/
    width: 160px;
    z-index: 888;
    background-color: #fff;
}
.nd-pr-tbl-left{
    float: left;
    width: 254px;
    overflow: hidden;
    /*box-shadow: 10px 1px 10px -6px #e6e6e6;*/
    z-index: 888;
}
.sbHolder{
    outline: none !important;
}
.nd-pr-tbl-center{
    /*box-shadow: 0 0 10px 0 #ccc inset;*/
    margin-left: 254px;
    /*width: 411px;*/
    overflow-x: hidden;
}
.mCSB_scrollTools .mCSB_draggerContainer{
    top: -20px !important;
}
.nd-booking-page .nd-hotel-info .nd-title{
    width: 500px !important;
}

.sbHolder.nd-holder-small, .sbOptions.nd-options-small {
    outline: none;
}

.nd-wrapper-pr-tbl > div{
    margin-bottom: 20px;
}

.nd-pr-tbl table{
    width: 100%;
    border-collapse: collapse;
    text-align: center;
}


.nd-pr-tbl-left th,
.nd-pr-tbl-right th,
.nd-result-block th{
    font-family: Verdana;
    color:  #666666;
    font-size: 12px;
    font-weight: 700;
    line-height: 27px;
    text-shadow: 0px 1px 0px #ffffff;
    height: 40px;
    padding-left: 15px;
    padding-right: 10px;
    text-align: left;
    background-color:  #e6e6e6;
}

.nd-result-block table:not(.nd-personal-info) td:first-child{
    width: 61% !important;
}
.nd-booking-page .nd-box > .nd-title{
    padding-left: 0px !important;
}
.nd-result-block table:not(.nd-personal-info) th:not(:first-child),
.nd-result-block table:not(.nd-personal-info) td:not(:first-child){
    text-align: center !important;
}

.nd-result-block table:not(.nd-personal-info) tr:last-child td:first-child{
    text-align: right !important;
}

.nd-result-block table:not(.nd-personal-info) tr:last-child td{
    font-weight: bold;
}

.nd-pr-tbl-center th{
    background-color:  #e6e6e6;
    color: #999999;
    font-family: Verdana;
    font-size: 12px;
    font-weight: 400;
    height: 40px;
    line-height: 16px;
    max-width: 57px;
    min-width: 57px;
}

.nd-pr-tbl-center td{
    width: 57px;
    max-width: 57px;
    min-width: 57px;
}
.nd-not-found {
    padding-left: 10px;
}
.nd-pr-tbl-right th, .nd-pr-tbl-right td {
    padding-left: 10px !important;
}
.nd-accordion-content > ul {
    margin: 0 !important;
    padding: 0 0px !important;
}
.nd-pr-tbl-left-shadow{
    position: absolute;
    top: -7px;
    left: 213px;
    width: 28px;
    height: 32px;
    background-image: url("../img/shadow-left.png");
    background-repeat: repeat-y;
    background-position: center 90%;
}
.nd-active .nd-pr-tbl-left-shadow{
    /* #eff8f0 */
    background-image: url("../img/shadow-left_green.png");
}
.nd-active-hover .nd-pr-tbl-left-shadow{
    /* #f8f8ff */
    background-image: url("../img/shadow-left_blue.png");
}
.nd-result-block{
    margin-top: 10px;
    margin-bottom: 17px;
}

.nd-result-block td{
    height: 30px !important;
}

.nd-important.nd-personal-info td{
    line-height: 21px !important;
}

.nd-result-block td,
.nd-pr-tbl-left td,
.nd-pr-tbl-right td,
.nd-pr-tbl-center td{
    height: 33px;
    padding-left: 15px;
    text-align: left;
    border-top: 1px solid #e5e5e5;
   /*position: relative;*/
}

.nd-pr-tbl-left td > div{
    position: relative;
    width: 100%;
}

.nd-pr-tbl-right .nd-custom-select{
    width: 43px;
}

.nd-pr-tbl-left a{
    white-space: nowrap;
    width: 43px;
}

.nd-pr-tbl-right .cs-select span{
    padding: 0px 10px !important;
}

.nd-pr-tbl-right .nd-custom-select{
    background-color:  #ffffff;
    border-width: 1px;
    border-color:  #c2c2c2;
    border-style: solid;
    width: 43px;
    height: 23px;
}

.nd-pr-tbl-center td,
.nd-pr-tbl-center th{
    text-align: center !important;
    padding-left: 0px !important;
}
.nd-pr-tbl-center{
    font-family: Verdana;
    color:  #999999;
    font-size: 12px;
    font-weight: 400;
    line-height: 32px;
}

tr.nd-active{
    background-color: #eff8f0;
}
tr.nd-active-hover{
    background-color: #F8F8FF;
}
td.nd-active{
    background-color: #eff8f0;
    font-family: Verdana;
    color:  #000000;
    font-size: 12px;
    font-weight: 400;
}
th.nd-active span{
    font-family: Verdana;
    color:  #000000;
    font-size: 12px;
    font-weight: 400;
}

tr.nd-active td.nd-active{
    background-color: #ced9cf !important;
}

.nd-pr-tbl{
    text-align: right;
}
.nd-pr-tbl button{
    margin-top: 20px;
}

.nd-info-left-column {
    float: left;
    width: 48%;
}
.nd-info-left-column,
.nd-info-right-column{
    margin-bottom: 15px;
}

.nd-wrapper-2-columns p b{
    font-family: Verdana;
    color:  #000000;
    font-size: 12px;
    font-weight: 700;
    line-height: 19px;
}

.nd-wrapper-2-columns p{
    margin-bottom: 10px;
    line-height: 20px;
}

.nd-wrapper-2-columns {
    margin-top: 30px;
}


.nd-accordion-content img{
    /*margin: 20px 0;*/
}

.nd-accordion-content img {
    width: 100%;
}

.nd-wrapper-b-li{
    margin: 20px 0;
}
.nd-accordion-content .nd-h2 {
    margin: 20px 0;
    padding: 0px;
}

.nd-wrapper-2-columns .nd-h2{
    font-size: 18px !important;
    line-height: 22px !important;
    margin: 20px 0 25px !important;
}

.nd-accordion-content li {
    margin-left: 15px;
    padding: 2px 0;
}

.nd-info-right-column {
    margin-left: 50%;
    width: 48%;
}

.nd-step-block{
    background-color:  #f2f2f2;
    border: 1px solid #dcdcdc;
    width: 100%;
    height: 50px;
    padding: 0 !important;
}

.nd-step{
    border-right: 1px solid #dcdcdc;
    color: #999999;
    cursor: pointer;
    float: left;
    font-family: Verdana;
    font-size: 12px;
    font-weight: 400;
    height: 40px;
    line-height: 16px;
    margin-bottom: 30px;
    padding-top: 10px;
    position: relative;
    width: 203px;
}

.nd-step:last-child{
    /*border: 0px;*/
}
.nd-no-border{
    border: 0px;
}
.nd-step.nd-active{
    background-color: #fff;
    color: #000;
}

.nd-step.nd-active  .nd-circle{
    background-color: #ffb901;
    border-color: #ffb901;
    color: #fff;
}

.nd-num-step{
    left: 9px;
    position: absolute;
    top: 4px;
    padding-top: 1px;
}

.nd-name-step{
    display: table-cell;
    height: 32px;
    padding-left: 50px;
    vertical-align: middle;
}

.nd-circle {
    background: none repeat scroll 0 0 #f2f2f2;
    border: 1px solid #dcdcdc;
    float: left;
    height: 26px;
    left: 13px;
    position: absolute;
    text-align: center;
    top: 12px;
    width: 26px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
}

.nd-booking-page > div:not(.nd-step-block){
    margin-bottom: 15px;
}

.nd-booking-page{
    margin-top: 10px !important;
    padding-left: 0px;
    padding-top: 0px;
    width: 820px !important;
}

.nd-booking-page .nd-h1,
.nd-right-panel .nd-hotel-page .nd-h1{
    padding-left: 0px;
}

.nd-box{
    background-color:  #f2f2f2;
    padding: 20px;
    font-family: Verdana;
    color:  #000000;
    font-size: 12px;
    font-weight: 400;
    line-height: 15px;
}

.nd-hotel-image img{
    width: 120px;
    height: 80px;
}

.nd-hotel-image {
    width: 120px;
}
/*.nd-hotel-info {*/
    /*height: 87px;*/
    /*margin: 0;*/
    /*padding: 0;*/
    /*position: relative;*/
/*}*/
.nd-v-align-top{
    vertical-align: top;
}

.nd-align-right,
.nd-align-right tr,
.nd-align-right tr td{
    margin-top: 5px;
    padding: 0;
    text-align: left !important;
}
.nd-step-3 .nd-personal-info{
    margin-left: 0px;
    margin-bottom: 35px;
}
.nd-hotel-info .nd-title{
    left: 10px;
    position: absolute;
    top: -6px;
}

div.nd-box.nd-step-1-2 table tbody tr td div.nd-hotel-info div.nd-add-hotel-info,
div.nd-box.nd-step-3 table tbody tr td div.nd-hotel-info div.nd-add-hotel-info{
    padding-left: 10px;
    padding-top: 38px;
}

.nd-hotel-info .nd-title a{
    /*font-family: Verdana;*/
    /*color:  #3366cc;*/
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
}
.nd-hotel-info .nd-hotel-address{

}
.nd-check-in-out{
    /*clear: both;*/
}
.nd-box > div:not(.nd-clear, .nd-hotel-image){
    margin-bottom: 20px;
}

.nd-box table tr td{

    font-family: Verdana;
    color:  #000000;
    font-size: 12px;
    font-weight: 400;
    line-height: 24px;
}

.nd-box table tr td:not(:first-child){
    padding-left: 10px;
}

.nd-box table tr td:first-child{
    text-align: right;
}
.nd-box .nd-result-block table tr td:first-child{
    text-align: left;
}

.nd-box table.nd-align-right tr td b,
.nd-box table.nd-align-right tr td{
    line-height: 19px !important;
}

.nd-box table.nd-align-right tr td:not(:first-child){
    padding-left: 10px;
}

.nd-box table tr td b{
    font-family: Verdana;
    color:  #000000;
    font-size: 12px;
    font-weight: 700;
    line-height: 24px;
}

table.nd-personal-form tbody tr td .sbHolder{
    margin-bottom: 2px !important;
    margin-top: 4px !important;
}

div.nd-box.nd-step-1 div.nd-hint{
    margin-top: 35px;
}

.nd-personal-form input {
    border: 1px solid #cacaca;
    font-size: 14px;
    height: 24px;
    margin: 3px 0;
    padding-left: 5px;
    width: 275px;
}
.nd-personal-form textarea {
    border: 1px solid #cacaca;
    height: 90px;
    margin: 5px 0;
    resize: none;
    font-size: 14px;
    padding-left: 5px;
    width: 275px;
}

.nd-personal-form .nd-custom-select{
    border: 1px solid #cacaca;
}

.nd-personal-form .nd-custom-select.nd-country{
    width: 286px !important;
}
.nd-personal-form .nd-custom-select.nd-sex{
    width: 100px !important;
}

.nd-result-block > table {
    border-collapse: collapse;
    width: 100%;
}

.nd-personal-form td:first-child{
    width: 250px;
    font-family: Verdana;
    color:  #000000;
    font-size: 12px;
    font-weight: 400;
    line-height: 19px;
}

.nd-box .nd-title{
    font-family: Verdana;
    color:  #000000;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    margin-bottom: 20px;
}
.nd-v-align-middle{
    vertical-align: middle;
}
.nd-box > .nd-title{
    padding-left: 10px;
}
.nd-box input[type=radio] {
    margin-left: 10px;
    margin-bottom: 5px;
    vertical-align: middle;
}
.nd-box p:not(:first-child) input[type=radio]{
    margin-top: 5px;
}
/*.nd-box p:not(:last-child) input[type=radio]{*/
    /*margin-bottom: 5px;*/
/*}*/

.nd-hint{
    font-family: Verdana;
    color:  #666666;
    font-size: 12px;
    font-weight: 400;
    line-height: 19px;
}

.nd-rate-block{
    background-color:  #fcfbf0 !important;
}
.nd-title.nd-step-1{
    margin-bottom: 25px !important;
}

.nd-step-1.nd-condition {
    margin-top: 25px;
}
.nd-box p{
    color: #000;
    font-family: Verdana;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    margin: 10px 0;
    padding-left: 10px;
    padding-right: 10px;
}
.nd-rate-block p{
    font-family: Verdana;
    color:  #666666;
    font-size: 11px;
    font-weight: 400;
    line-height: 14px;
    margin: 10px 0;
}
.nd-rate-block b{
    font-family: Verdana;
    color:  #333333;
    font-size: 11px;
    font-weight: 700;
    line-height: 14px;
}

.nd-bg-white{
    background-color: white;
}

.nd-control-block{
    font-family: Verdana;
    color:  #000000;
    font-size: 12px;
    font-weight: 400;
    line-height: 15px;
    position: relative;
    height: 30px;
    padding: 10px 0 !important;
}

.nd-control-block button{
    position: absolute;
    bottom: 0px;
    right: 0;
}
.nd-personal-info.nd-step-2 {
    margin-top: 0 !important;
    margin-bottom: 20px;
}

.nd-control-block a{
    position: absolute;
    bottom: 5px;
    left: 0;
}

.nd-personal-info{
    margin: 10px 0 0 10px;
}

.nd-personal-info td{
    text-align: left !important;
    border: none;
    line-height: 17px;
    padding: 0;
    /*height: 20px;*/
}

.nd-personal-info span{
    font-family: Verdana;
    color:  #000000;
    font-size: 12px;
    font-weight: 700;
    /*line-height: 21px;*/
}
.nd-personal-info.nd-step-2 tr td:last-child{
    padding-left: 30px !important;
}
.nd-box-border{
    border-width: 1px;
    border-color:  #d7d7d7;
    border-style: solid;
}

.nd-small-map-block{
    margin-top: 0px;
    min-height: 300px;
}

.nd-rate-block-in-the-end{
    padding: 0px;
}

.nd-rate-block-in-the-end .nd-title{
    font-family: Verdana;
    color:  #343434;
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
}
.nd-h1.nd-step-3 {
    font-size: 12px;
    line-height: 16px !important;
    margin-bottom: 13px !important;
    margin-top: 35px;
}
div.main_submenu{
    z-index: 1018;
}

.nd-step-3 .nd-title:first-child {
    font-size: 21px !important;
    line-height: 22px !important;
    margin-bottom: 25px !important;
}
.nd-list-hotel{
    margin-top: 10px;
}

.nd-input-error{
    border-color: #ed1c24 !important;
}
.nd-color-error{
    color: #ed1c24 !important;
}

.nd-row-error-text{
    display: none;
}
table.nd-personal-form tbody tr td .sbHolder{
    border: 1px solid #cacaca !important;
}
.nd-map {
    padding-top: 0px;
}
.nd-p-description-box {
    margin: 20px 0 30px;
}
.nd-map-description{
    margin: 35px 0 45px !important;
}
.nd-p-description-box h2{
    margin-bottom: 25px;
    font-size: 21px !important;
}
.nd-title.nd-important{
    margin-bottom: 13px !important;
}
.nd-map-img{
    display: none;
}
.nd-after-booking-page .nd-personal-info{
    margin-left: 0 !important;
}

.nd-after-booking{
    padding: 20px 0 0 !important;
}

.nd-after-booking-page .nd-title{
    margin-top: 40px;
}

.nd-hotel-image{
    width: 160px !important;
}
.nd-hotel-image img{
    width: 160px !important;
    height: auto !important;
}
.nd-title {
    /*width: 400px !important;*/
    word-wrap: normal;
    word-wrap: normal;
}
.nd-after-booking .nd-add-hotel-info,
.nd-booking-page .nd-add-hotel-info{
    padding-top: 35px !important;
}
.nd-hotel-info {
    height: 109px;
    margin: 0;
    padding: 0;
    position: relative;
}
.nd-hotel-phone-black{
    color: #000 !important;
}
.nd-p-description-box .nd-accordion-content img{
    width: auto;
}
.nd-accordion-content div.hotelinfo div.tab_testimonials div.testimonials_list .testimonial:first-child{
    padding-top: 0;
    margin-top: 0;
}
.nd-accordion-content div.hotelinfo div.tab_testimonials div.testimonials_list{
    border-top: none;
    padding-top: 0;
    margin-top: 0;
}
.nd-accordion-content div.hotelinfo div.tab_testimonials div.testimonial{
    border-bottom: 1px solid rgb(229, 229, 229) !important;
}
.nd-box.nd-bg-white.nd-after-booking.nd-step-3 > table.nd-hotel-info-obg {
    width: 100%;
}
.nd-review-hr{

}
.nd-v-align-top {
    width: 160px;
}
.nd-hotel-info.nd-obg-block {

}
.hotelmap .nd-title {
    margin-bottom: 20px;
}
.nd-after-booking .elemimage,
.nd-accordion-content .elemimage {
    margin-top: 50px;
}
.nd-p-description-box ul li p {
    margin: 0;
}
.nd-after-booking
.nd-add-hotel-info
.nd-hotel-phone-email-skype.nd-grey-text > li{
    margin: 0px !important;
}
.nd-align-bottom {
    position: absolute;
    bottom: 0;
}
.nd-obg-info-block{
    width: 207px !important;
    padding: 0 !important;
}
.nd-p-description-box p{
    line-height: 18px;
    margin: 10px 0;
    padding: 0 !important;
}
#nd-js-rules.modal-example-content,
.nd-modal-white.modal-example-content{
    background: none repeat scroll 0 0 #fff;
    padding: 30px;
    text-align: left;
    position: relative;
}
.nd-modal-gallery {
    float: left;
    /*margin-right: 30px;*/
    margin-top: 0;
    vertical-align: top;
    width: 338px;
}
.nd-modal-description-block h3{
    margin: 0;
    padding: 0;
}
.nd-date-enable,
.nd-date-enable span{
    color: #000;
}
.nd-modal-description-block {
    line-height: 18px;
}
.nd-modal-description-block .nd-h2 {
    margin-bottom: 15px;
}
div.nd-modal-gallery div.navpanellayer div.navpanelfg img.navimages:first-child{
    border: 0 none;
    cursor: pointer;
    left: 100px !important;
    opacity: 0.8;
    position: absolute;
    top: 5px;
}
div.nd-modal-gallery div.navpanellayer div.navpanelfg img.navimages:last-child{
    border: 0 none;
    cursor: pointer;
    left: 185px !important;
    opacity: 0.8;
    position: absolute;
    top: 5px;
}
#nd-js-load.modal-example-content,
#nd-js-load-submit.modal-example-content {
    text-align: center;
    position: relative;
    padding: 20px;
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
}
.custombox-show.custombox-sign .custombox-modal-content {
    transform: none;
    transform-style: initial;
}
.nd-step-2, .nd-step-3,
.nd-step-3-submit{
    display: none;
}
.nd-span-title {
    padding: 7px 0 !important;
}
.nd-contact-hotel tr td span{
    font-weight: bold;
}
.nd-contact-hotel tr td, .nd-contact-hotel tr td span {
    padding: 0;
    text-align: left !important;
    line-height: 20px !important;
}
.nd-rate-title{
    margin-top: 30px;
}

.custombox-show{
    text-align: center;
}

#nd-js-error.modal-example-content{
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    color: #a52a2a;
    padding: 20px;
    text-align: left;
}
.nd-button-print{
    font-weight: bold;
    height: 35px;
    padding: 5px 15px;
    margin-right: 30px;
}
.nd-button-email{
    background-image: url("/public/img/email.jpg");
    background-position: left 1px;
    background-repeat: no-repeat;
    padding-left: 40px;
    margin-right: 30px;
}
.nd-button-pdf{
    background-image: url("/public/img/pdf.jpg");
    background-position: left -2px;
    background-repeat: no-repeat;
    padding: 5px 34px;
}
input.nd-send-pdf{
    border-radius: 5px;
    height: 30px;
    width: 300px;
}

.nd-result-success{
    border: 1px solid #d6e9c6;
    border-radius: 4px;
    padding:15px;
    color: #3c763d;
    background-color: #dff0d8;
    margin-top: 15px;
}
.nd-result-error{
    border: 1px solid #ebccd1;
    color: #a94442;
    padding:15px;
    background-color: #f2dede;
    margin-top: 15px;
}
.nd-step.nd-step-3-li.nd-active {
    width: 208px !important;
}
.nd-p-description-box .nd-title {
    font-size: 22px;
    font-weight: 400;
    line-height: 24px;
}
.hotelmap.nd-p-description-box > div#GMaphotel_location {
    margin-top: 20px;
}
div.hotelmap.nd-p-description-box {
    border: medium none;
    margin-bottom: 0;
    padding: 0;
}
.sbOptions li:hover {
    background-color: #e6e6e6;
}

.nd-vk-block > table {
    background: none repeat scroll 0 0 #f1f2f4;
    border: medium none;
    border-collapse: collapse;
    width: 100%;
}

.nd-vk-block > table tr,
.nd-vk-block > table tr td{
    vertical-align: middle;
    font-family: tahoma,arial,verdana,sans-serif,Lucida Sans;
    font-size: 14px !important;
    line-height: 17px;
    padding: 0px;
    margin: 0px;
    letter-spacing: -0.2px;
}
.nd-vk-block tr:first-child {
    background: none repeat scroll 0 0 #5c7fa7;
    color: #fff;
}
.nd-vk-block tr {
    /*height: 40px;*/
}
.nd-vk-block tr:nth-child(2) td {
    padding-top: 10px !important;
}
.nd-vk-block tr:first-child td {

}
.nd-vk-block tr:first-child img {
    height: 30px !important;
    padding: 7px 10px 5px 15px !important;
    width: 30px !important;
}

.nd-vk-block img {
    height: 30px;
    padding: 5px 10px 1px 15px;
    width: 30px;
}
.nd-vk-block > div {
    float: right;
    margin: 20px 0;
    text-align: right;
    width: 290px !important;
}
.nd-vk-block-empty {
    height: 15px;
}

.nd-vk-block {
    margin: 40px 0 50px !important;
}

.rnb-question-circle {
    font-size: 16px;
    position: relative;
    top: 6px;
    left: 2px;
}